ReferenceAPI referenceDeep scans
Start one work item for the accepted findings
Snapshots accepted findings into an approved plan pinned to the audited commit. Repeated requests return the same work item.
POST
/organizations/{organization_id}/deep-scans/{run_id}/fix-work-itemSnapshots accepted findings into an approved plan pinned to the audited commit. Repeated requests return the same work item.
tasuku_session<token>
In: cookie
Path Parameters
organization_id*string
Length
1 <= length <= 128run_id*string
Length
1 <= length <= 128Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/organizations/string/deep-scans/string/fix-work-item"{ "data": { "created": true, "work_item_id": "string", "workflow_run_id": "string" }}